=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	    --with-pam \
	    --with-mantype=man \
	    --with-maildir=/var/mail \
	    --with-privsep-path=/var/lib/opensmtpd/empty \
	    --with-privsep-user=opensmtpd \
	    --with-queue-user=opensmtpq

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream_changelog.txt

override_dh_fixperms:
	dh_fixperms
	chmod 711 debian/opensmtpd/var/spool/smtpd
	# OpenSMTPD needs the offline mail queue (for messages sent locally,
	# e.g., via /usr/sbin/sendmail) to be 1777
	chmod 1777 debian/opensmtpd/var/spool/smtpd/offline
