=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , libssl-dev
  , libtool
  , po-debconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.opensmtpd.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/opensmtpd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/opensmtpd.git;a=summary
