=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/make -f
+
+# fortify detects a non-existent buffer overflow when processing the offline
+# queue at startup at the "realpath" call. Disabling it after discussion with
+# upstream.
+export DEB_BUILD_MAINT_OPTIONS=hardening=-fortify
 
 %:
 	dh $@ --with autoreconf
@@ -10,7 +15,8 @@
 	    --with-maildir=/var/mail \
 	    --with-privsep-path=/var/lib/opensmtpd/empty \
 	    --with-privsep-user=opensmtpd \
-	    --with-queue-user=opensmtpq
+	    --with-queue-user=opensmtpq \
+	    --with-ca-file=/etc/ssl/certs/ca-certificates.crt
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream_changelog.txt
