=== debian/control ===
--- 
+++ 
@@ -4,20 +4,18 @@
 Maintainer: Ryan Kavanagh <rak@debian.org>
 Uploaders: Daniel Walrond <debian@djw.org.uk>
 Build-Depends: debhelper (>= 9.0.0)
- , autoconf
- , automake
  , bison
  , dh-autoreconf
+ , libasr-dev
  , libdb-dev
  , libevent-dev
  , libpam0g-dev
  , libssl-dev
- , libtool
  , po-debconf
 Standards-Version: 3.9.6
 Homepage: http://www.opensmtpd.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/opensmtpd.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/opensmtpd.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/opensmtpd.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/opensmtpd.git;a=summary
 
 Package: opensmtpd
 Architecture: any
@@ -26,6 +24,7 @@
 Replaces: mail-transport-agent
 Depends: ${shlibs:Depends}, ${misc:Depends}
  , adduser
+Recommends: opensmtpd-extras
 Description: secure, reliable, lean, and easy-to configure SMTP server
  The OpenSMTPD server seeks to be
   * as secure as possible, and uses privilege separation to mitigate
