=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , libpam0g-dev
  , libssl-dev
  , po-debconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.opensmtpd.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/opensmtpd.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/opensmtpd.git;a=summary
