## opensmtpd 6.0.2p1

=== smtpd/Makefile ===
#	$OpenBSD: Makefile,v 1.15 2015/12/07 12:29:19 sunil Exp $

.include <bsd.own.mk>

SUBDIR =	smtpd
SUBDIR+=	smtpctl

.include <bsd.subdir.mk>
