=== smtpd/smtpd/Makefile ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #	$OpenBSD: Makefile,v 1.85 2016/01/09 09:48:03 jung Exp $
 
 .PATH:		${.CURDIR}/..
-
-OPENBSD_VERSION!=	uname -r
 
 PROG=		smtpd
 
@@ -96,9 +94,6 @@
 #CFLAGS+=	-Werror # during development phase (breaks some archs)
 CFLAGS+=	-DIO_SSL
 CFLAGS+=	-DQUEUE_PROFILING
-.if ${OPENBSD_VERSION} == "5.7" || ${OPENBSD_VERSION} == "5.8"
-CFLAGS+=	-D"pledge(promises, paths)=0"
-.endif
 YFLAGS=
 
 .include <bsd.prog.mk>
