=== debian/changelog ===
opensmtpd (6.0.2p1-2+deb9u1) stretch-security; urgency=high

  * Fix privilege escalation vulnerability, 019_smtpd_exec.patch.sig. An
    incorrect check allows an attacker to trick mbox delivery into executing
    arbitrary commands as root and lmtp delivery into executing arbitrary
    commands as an unprivileged user. (Closes: #950121) (CVE-2020-7247)

 -- Ryan Kavanagh <rak@debian.org>  Tue, 28 Jan 2020 20:28:49 -0500

opensmtpd (6.0.2p1-2) unstable; urgency=medium

  * Let smtpd create its spool directory tree instead of shipping it.
    This fixes errors regarding directories with incorrect owners.
    Thanks to Harald Dunkel for a patch. (Closes: #843978)
  * Actually remove the spool directory on purge.

 -- Ryan Kavanagh <rak@debian.org>  Tue, 07 Mar 2017 09:33:17 -0500

opensmtpd (6.0.2p1-1) unstable; urgency=medium

  * Added Brazilian Portuguese debconf templates translation (Closes: #829336)
  * Added missing dependency on ed (Closes: #834280)
  * Switch B-D to libssl1.0-dev while upstream determines how to best
    transition to OpenSSL 1.1 (Closes: #828473)
  * Fix manpage formatting issues (Closes: #832008)
  * Added missing dependency on lsb-base
  * Add missing build-dependency on zlib1g-dev
  * Add lintian override for spelling mistake in copyright text

 -- Ryan Kavanagh <rak@debian.org>  Fri, 25 Nov 2016 15:51:28 -0500
