=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
  , libdb-dev
  , libevent-dev
  , libpam0g-dev
- , libssl-dev
+ , libssl1.0-dev
  , po-debconf
+ , zlib1g-dev
 Standards-Version: 3.9.8
 Homepage: http://www.opensmtpd.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/opensmtpd.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/opensmtpd.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/opensmtpd.git -b debian/stretch
+Vcs-Browser: https://salsa.debian.org/debian/opensmtpd
 
 Package: opensmtpd
 Architecture: any
@@ -24,6 +25,8 @@
 Replaces: mail-transport-agent
 Depends: ${shlibs:Depends}, ${misc:Depends}
  , adduser
+ , ed
+ , lsb-base (>= 3.0-6)
 Recommends: opensmtpd-extras
 Description: secure, reliable, lean, and easy-to configure SMTP server
  The OpenSMTPD server seeks to be
