## opensmtpd 6.0.3p1

=== smtpd/Makefile ===
#	$OpenBSD: Makefile,v 1.16 2017/02/14 16:02:13 gilles Exp $

.include <bsd.own.mk>

SUBDIR =	smtpd
SUBDIR+=	smtpctl
#SUBDIR+=	mail

.include <bsd.subdir.mk>
