=== smtpd/mail/Makefile ===
#	$OpenBSD: Makefile,v 1.4 2017/08/09 07:56:10 gilles Exp $

.include <bsd.own.mk>

SUBDIR =	mail.lmtp
SUBDIR+=	mail.file
SUBDIR+=	mail.maildir
SUBDIR+=	mail.mda

.include <bsd.subdir.mk>
