=== debian/changelog ===
opensmtpd (6.0.3p1-5+deb10u4) buster-security; urgency=high

  * Fix LPE and RCE vulnerability (Closes: #952453) (CVE-2020-8794)
    An out of bounds read in smtpd allows an attacker to inject arbitrary
    commands into the envelope file which are then executed as root.
    Separately, missing privilege revocation in smtpctl allows arbitrary
    commands to be run with the _smtpq group.
    OpenBSD 6.6 errata 021:
    https://ftp.openbsd.org/pub/OpenBSD/patches/6.6/common/021_smtpd_envelope.patch.sig

 -- Ryan Kavanagh <rak@debian.org>  Tue, 25 Feb 2020 11:12:06 -0500

opensmtpd (6.0.3p1-5+deb10u3) buster-security; urgency=high

  * Fix two major security bugs (Closes: #950121) (CVE-2020-7247)
    1. smtpd can crash on opportunistic TLS downgrade, causing a denial of
       service. OpenBSD 6.6 errata 018:
       https://ftp.openbsd.org/pub/OpenBSD/patches/6.6/common/018_smtpd_tls.patch.sig
    2. Fix privilege escalation vulnerability: An incorrect check allows an
       attacker to trick mbox delivery into executing arbitrary commands as
       root and lmtp delivery into executing arbitrary commands as an
       unprivileged user. OpenBSD 6.6 errata 019:
       https://ftp.openbsd.org/pub/OpenBSD/patches/6.6/common/019_smtpd_exec.patch.sig

 -- Ryan Kavanagh <rak@debian.org>  Tue, 28 Jan 2020 19:44:11 -0500

opensmtpd (6.0.3p1-5+deb10u2) buster; urgency=medium

  * Handle non-zero exit code from hostname during config phase
    (Closes: #948824)

 -- Ryan Kavanagh <rak@debian.org>  Thu, 23 Jan 2020 16:36:09 -0500

opensmtpd (6.0.3p1-5+deb10u1) buster; urgency=medium

  * Warn users of change of smtpd.conf syntax (Closes: #944268)
  * Install smtpctl setgid opensmtpq (Closes: #945910)

 -- Ryan Kavanagh <rak@debian.org>  Sat, 21 Dec 2019 17:41:55 -0500

opensmtpd (6.0.3p1-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Ryan Kavanagh ]
  * Handle empty strings in postinst (Closes: #921429)
  * Handle missing /etc/mailname (Closes: #913318)
  * Update init script dependencies in comments
  * Bump standards-version to 4.3.0; no changes required
  * Drop check for ancient package version from postinst
  * No longer install documentation for migration from version 5.3 to 5.4

 -- Ryan Kavanagh <rak@debian.org>  Wed, 06 Feb 2019 10:16:39 -0500

opensmtpd (6.0.3p1-4) unstable; urgency=medium

  * Don't use 'smtpctl stop' in the init script either (Closes: #893367)
  * Bump standards version to 4.1.4

 -- Ryan Kavanagh <rak@debian.org>  Mon, 30 Apr 2018 12:31:18 -0400

opensmtpd (6.0.3p1-3) unstable; urgency=medium

  * Update build-depends to not require OpenSSL be version 1.0

 -- Ryan Kavanagh <rak@debian.org>  Thu, 22 Mar 2018 19:19:25 -0400

opensmtpd (6.0.3p1-2) unstable; urgency=medium

  * Fix the stop target in the systemd service (Closes: #893367)
  * Update Vcs-* fields to point to salsa
  * Enable OpenSSL 1.1 support, 11_ssl_1.1.diff (Closes: #859544)
    Thanks to Sebastian Andrzej Siewior for the patch.
  * Conflict with sendmail-base: provides various commands such as
    "newaliases" that could cause confusion with our own commands
    (Closes: #888290)

 -- Ryan Kavanagh <rak@debian.org>  Sun, 18 Mar 2018 13:53:00 -0400

opensmtpd (6.0.3p1-1) unstable; urgency=medium

  * New upstream release
  * Updated copyright years
  * Added documentation key to smtpd systemd unit file

 -- Ryan Kavanagh <rak@debian.org>  Tue, 16 Jan 2018 12:18:40 -0500

opensmtpd (6.0.2p1-3) unstable; urgency=medium

  * Set Git branch in Vcs-Git to debian/sid
  * Bump debhelper build-dependency to >= 11 and compat to 11
  * Drop dh-autoreconf: not needed with dh >= 11
  * Bump standards-version to 4.1.3
  * Added systemd unit file (Closes: #733315, #871311)
  * Change priority to optional
  * Use https for URLs in debian/watch and for Homepage
  * Turn on all hardening options
  * Suggest ca-certificates, which provides /etc/ssl/certs/ca-certificates.crt

 -- Ryan Kavanagh <rak@debian.org>  Sun, 07 Jan 2018 18:00:29 -0500
