=== debian/control ===
--- 
+++ 
@@ -1,33 +1,34 @@
 Source: opensmtpd
 Section: mail
-Priority: extra
+Priority: optional
 Maintainer: Ryan Kavanagh <rak@debian.org>
 Uploaders: Daniel Walrond <debian@djw.org.uk>
-Build-Depends: debhelper (>= 9.0.0)
+Build-Depends: debhelper (>= 11)
  , bison
- , dh-autoreconf
  , libasr-dev
  , libdb-dev
  , libevent-dev
  , libpam0g-dev
- , libssl1.0-dev
+ , libssl-dev
  , po-debconf
  , zlib1g-dev
-Standards-Version: 3.9.8
-Homepage: http://www.opensmtpd.org/
-Vcs-Git: https://salsa.debian.org/debian/opensmtpd.git -b debian/stretch
+Standards-Version: 4.3.0
+Homepage: https://www.opensmtpd.org/
+Vcs-Git: https://salsa.debian.org/debian/opensmtpd.git -b debian/buster
 Vcs-Browser: https://salsa.debian.org/debian/opensmtpd
 
 Package: opensmtpd
 Architecture: any
 Provides: mail-transport-agent
 Conflicts: mail-transport-agent
+ , sendmail-base
 Replaces: mail-transport-agent
 Depends: ${shlibs:Depends}, ${misc:Depends}
  , adduser
  , ed
  , lsb-base (>= 3.0-6)
 Recommends: opensmtpd-extras
+Suggests: ca-certificates
 Description: secure, reliable, lean, and easy-to configure SMTP server
  The OpenSMTPD server seeks to be
   * as secure as possible, and uses privilege separation to mitigate
