## opensmtpd 6.6.2p1

=== debian/changelog ===
opensmtpd (6.6.2p1-1) unstable; urgency=high

  * New upstream release fixes the following two security issues:
    + smtpd can crash on opportunistic TLS downgrade, causing a denial of
      service.
    + An incorrect check allows an attacker to trick mbox delivery into
      executing arbitrary commands as root and lmtp delivery into executing
      arbitrary commands as an unprivileged user.
  * Bump standards version to 4.5.0

 -- Ryan Kavanagh <rak@debian.org>  Tue, 28 Jan 2020 17:27:21 -0500

opensmtpd (6.6.1p1-5) unstable; urgency=medium

  * Handle non-zero exit code from hostname during config phase
    (Closes: #948824)

 -- Ryan Kavanagh <rak@debian.org>  Wed, 22 Jan 2020 12:46:43 -0500

opensmtpd (6.6.1p1-4) unstable; urgency=medium

  * Don't use force with dpkg-statoverride in postinst when setting
    smtpctl setgid
  * Make sure to remove statoverride before opensmtpdq group on purge

 -- Ryan Kavanagh <rak@debian.org>  Sat, 21 Dec 2019 17:52:40 -0500

opensmtpd (6.6.1p1-3) unstable; urgency=medium

  * Install smtpctl setgid opensmtpq (Closes: #945910)

 -- Ryan Kavanagh <rak@debian.org>  Sun, 01 Dec 2019 09:50:39 -0500

opensmtpd (6.6.1p1-2) unstable; urgency=medium

  * Allow custom config file paths via defaults file (Closes: #945280)

 -- Ryan Kavanagh <rak@debian.org>  Sat, 30 Nov 2019 13:48:40 -0500

opensmtpd (6.6.1p1-1) unstable; urgency=medium

  * New upstream release (Closes: #944230)
    + Drop 11_ssl_1.1.diff (no longer needed)
    + Update copyright holders
  * Fix bugs in init script. Thanks to Harald Dunkel for patch
  * Bump standards version to 4.4.1
  * We no longer need to override dh_auto_install
  * Fix typos in manpage, 01_typos_smtpd.conf.5.diff
  * This version of opensmtpd breaks opensmtpd-extras < 6.6.0

 -- Ryan Kavanagh <rak@debian.org>  Tue, 19 Nov 2019 12:06:13 -0500

opensmtpd (6.4.2p1-1) experimental; urgency=medium

  * New upstream release (Closes: #920489)
    + Uploading to experimental to test patches that let us continue
      supporting OpenSSL (thanks to Linda Lapinlampi)
  * Warn users about changes to smtpd.conf format in NEWS file

 -- Ryan Kavanagh <rak@debian.org>  Sun, 18 Aug 2019 09:48:59 -0400

opensmtpd (6.0.3p1-6) unstable; urgency=medium

  [ Felix Lechner ]
  * Give different software licenses unique names; create missing License
    stanzas. (Closes: #827060)
  * Remove unused lintian overrides for DEP-5 copyright; add quotes to
    multi-word spelling correction.

  [ Ryan Kavanagh ]
  * set debhelper compat to 12
  * Bump standards version to 4.4.0
  * Add missing Pre-Depends on ${misc:Pre-Depends}

 -- Ryan Kavanagh <rak@debian.org>  Sat, 17 Aug 2019 21:13:01 -0400
