=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ryan Kavanagh <rak@debian.org>
 Uploaders: Daniel Walrond <debian@djw.org.uk>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
  , bison
  , libasr-dev
  , libdb-dev
@@ -12,9 +12,9 @@
  , libssl-dev
  , po-debconf
  , zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://www.opensmtpd.org/
-Vcs-Git: https://salsa.debian.org/debian/opensmtpd.git -b debian/buster
+Vcs-Git: https://salsa.debian.org/debian/opensmtpd.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/debian/opensmtpd
 
 Package: opensmtpd
@@ -23,11 +23,13 @@
 Conflicts: mail-transport-agent
  , sendmail-base
 Replaces: mail-transport-agent
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
  , adduser
  , ed
  , lsb-base (>= 3.0-6)
 Recommends: opensmtpd-extras
+Breaks: opensmtpd-extras (<< 6.6.0)
 Suggests: ca-certificates
 Description: secure, reliable, lean, and easy-to configure SMTP server
  The OpenSMTPD server seeks to be
