## opensmtpd 6.6.4p1

=== smtpd/Makefile ===
#	$OpenBSD: Makefile,v 1.18 2018/05/24 11:38:24 gilles Exp $

.include <bsd.own.mk>

SUBDIR =	smtpd
SUBDIR+=	smtpctl
SUBDIR+=	smtp
SUBDIR+=	mail

.include <bsd.subdir.mk>
