=== smtpscript/Makefile ===
SUBDIR+=	smtpscript

.include <bsd.subdir.mk>
