=== regress/expand/Makefile ===
PROG=		expand
NOMAN=		1

LDFLAGS+=	-lutil

.include <bsd.prog.mk>
