=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: mail
 Priority: optional
 Maintainer: Ryan Kavanagh <rak@debian.org>
-Uploaders: Daniel Walrond <debian@djw.org.uk>
 Build-Depends: debhelper-compat (= 12)
  , bison
  , libasr-dev
