=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -13,7 +15,3 @@
 	    --with-table-db \
 	    --with-user-queue=opensmtpq \
 	    --with-user-smtpd=opensmtpd
-
-override_dh_auto_install:
-	dh_auto_install
-	rmdir debian/opensmtpd/usr/bin
