=== debian/changelog ===
opensmtpd (6.7.1p1-2) unstable; urgency=medium

  * Let gbp-dch parse meta information
  * Drop unneeded call to makemap in postinst. This also fixes a piuparts
    failure

 -- Ryan Kavanagh <rak@debian.org>  Tue, 26 May 2020 10:46:01 -0400

opensmtpd (6.7.1p1-1) unstable; urgency=medium

  * New upstream release
    + Drop 11_do_not_install-asr.h.diff, applied upstream
  * No longer ship our own copy of sendmail.8

 -- Ryan Kavanagh <rak@debian.org>  Thu, 21 May 2020 15:35:19 -0400

opensmtpd (6.7.0p1-1) unstable; urgency=medium

  * New upstream release
    + Drop 01_typos_smtpd.conf.5.diff (applied upstream)
    + Update copyright file
    + libasr is now part of opensmtpd; drop build-dep on libasr-dev
  * Bump compat level to 13
  * Determine building distribution based on branch name by setting dist=DEP14
    in gbp.conf
  * Set Rules-Requires-Root: binary-targets: we need to install mail.local
    setgid mail.
  * Don't install asr.h, 11_do_not_install-asr.h.diff

 -- Ryan Kavanagh <rak@debian.org>  Wed, 20 May 2020 11:12:53 -0400

opensmtpd (6.6.4p1-2) unstable; urgency=medium

  * mail.local must be installed setgid mail to write to mail spool
    (Closes: #959199)

 -- Ryan Kavanagh <rak@debian.org>  Thu, 30 Apr 2020 15:39:03 -0400
