=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: mail
 Priority: optional
 Maintainer: Ryan Kavanagh <rak@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , bison
- , libasr-dev
  , libdb-dev
  , libevent-dev
  , libpam0g-dev
  , libssl-dev
  , po-debconf
  , zlib1g-dev
+Rules-Requires-Root: binary-targets
 Standards-Version: 4.5.0
 Homepage: https://www.opensmtpd.org/
 Vcs-Git: https://salsa.debian.org/debian/opensmtpd.git -b debian/sid
